Page MenuHomePhabricator

[WLM] fix button configuration for Commons campaigns to check for a given object reference
Closed, ResolvedPublic2 Story Points

Description

Currently, the 'home button' receives an invalid target when the campaign defines to use the object reference, when there is no objref given.

Event Timeline

kai.nissen claimed this task.
kai.nissen raised the priority of this task from to High.
kai.nissen updated the task description. (Show Details)
kai.nissen added a subscriber: kai.nissen.
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald TranscriptAug 28 2015, 4:30 PM

Change 234567 had a related patch set uploaded (by Kai Nissen (WMDE)):
Fix button config for campaigns to check for a given object reference

https://gerrit.wikimedia.org/r/234567

Change 234567 merged by jenkins-bot:
Fix button config for campaigns to check for a given object reference

https://gerrit.wikimedia.org/r/234567

kai.nissen set Security to None.Sep 1 2015, 11:58 AM
kai.nissen edited a custom field.
kai.nissen moved this task from Backlog to Done on the TCB-Team-Sprint-2015-08-26 board.
KasiaWMDE moved this task from Incoming to Sprint Ready on the TCB-Team board.Sep 3 2015, 10:43 AM
KasiaWMDE moved this task from Sprint Ready to Done on the TCB-Team board.
Nemo_bis added a subscriber: Nemo_bis.
Restricted Application added a project: Multimedia. · View Herald TranscriptSep 10 2015, 8:31 PM
matmarex closed this task as Resolved.Sep 11 2015, 8:30 PM
matmarex removed a project: Patch-For-Review.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 11 2015, 8:30 PM
Jdforrester-WMF moved this task from Untriaged to Done on the Multimedia board.Sep 15 2015, 3:19 PM